.centrao{
    min-height: calc(100vh - 112px);
}

.card-tamanho{
    width: 18rem;
}

.bg-escuro{
    background-color: #2c2c2c;
}

input.no-spinners::-webkit-outer-spin-button,
input.no-spinners::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}

